Subject: Re: [NSIS] status of NSIS

From: Takako Sanda <[email-masked]>
Date: Tue, 06 Apr 2010 09:44:00 +0900

Hi Lars and all,

For normative references in draft-ietf-nsis-applicability-mobility-signaling,
I think some of references, including draft-ietf-nsis-tunnel, should be
categorized as informative references in a sense of RFC3967 and etc.

If updating the draft in this stage is possible, and no one oppose to
this idea, I would like to propose changing the reference category as
follows:

Normative:
- NSIS GIST (draft-ietf-nsis-ntlp)
- NSIS QoS NSLP (draft-ietf-nsis-qos-nslp)
- NSIS NATFW NSLP (draft-ietf-nsis-nslp-natfw)
- Mobile IPv4 (RFC3344)
- Mobile IPv6 (RFC3775)

Informative
- NSIS Tunneling (draft-ietf-nsis-tunnel)
- RSVP (RFC2205)
- NSIS requirement for Signaling (RFC3726)
- Mobility Related Terminology (RFC3753)
- MCoA registration (RFC5648)

cheers,
Takako

On Wed, 31 Mar 2010 11:16:03 +0300
Lars Eggert <[email-masked]> wrote:

> Hi,
> 
> as you may have noticed, I've taken over the WG from Magnus as part of the AD hand-over from Magnus to Dave. The current plan is to close the WG before the next IETF meeting. I'm therefore asking all participants and especially the editors and chairs for a final burst of energy, so we can wrap up all four remaining documents by that deadline, if possible.
> 
> As a datapoint, no other documents have normative references to any of the four remaining documents. (At least, as far as I am aware.) So if we run out of steam, we can simply punt on some or all of them.
> 
> The only normative reference in the remaining set is from draft-ietf-nsis-applicability-mobility-signaling to draft-ietf-nsis-tunnel; so if we decide to finish the former, we also need to finish the latter. The other two documents (draft-ietf-nsis-nslp-auth and draft-ietf-nsis-ntlp-sctp) only have informative references to them.
> 
> To be clear: my goal is to see all of these four documents IESG approved by Maastricht. But if we run out of steam, the WG can close without leaving other work hanging.
> 
> Thanks,
> Lars